.header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #ffffff}
.breadcrumblink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; text-decoration: none}
.breadcrumbcurrentpage { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; text-decoration: none }
.breadcrumbcurrentprint { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; font-weight: bold; text-decoration: none}
.parentsection { font-family: verdana; font-size: 11px; text-decoration: none; color:#ffffff }
.parentsubsection { font-family: verdana; font-size: 10px; text-decoration: underline; color:#003399 }
.smalltext { font-family: verdana; font-size: 10px; text-decoration: underline;}

.toptext
{
    BACKGROUND-COLOR: #6699cc;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: middle
}
.topnav
{
    BACKGROUND-COLOR: #eeeeee;
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: middle
}
.advSearch
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    VERTICAL-ALIGN: middle
}
.breadcrumb
{
    BACKGROUND-COLOR: #ecf1f8;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: middle
}
.breadCrumbLinks
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
.breadcrumbbp
{
    COLOR: #204e84;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}
.breadCrumblinksbp
{
    COLOR: #204e84;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
.breadcrumbCurrentPgbp
{
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.dropdowntext
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    VERTICAL-ALIGN: middle
}
.breadcrumbCurrentPg
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.leftnavheader
{
    BACKGROUND-COLOR: #6699cc;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: top
}
.DevNewsOMBCheader
{
    BACKGROUND-COLOR: #336699;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: top
}
.DevNewsOMBCText
{
    BACKGROUND-COLOR: #336699;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-ALIGN: left
}
.leftnavnormal
{
    BACKGROUND-COLOR: #e9f4ff;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
.rightsidecontent
{
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.content
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    LIST-STYLE: none;
    TEXT-DECORATION: none
}
.NewsHome
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    LIST-STYLE: none;
    TEXT-DECORATION: none
}
.bottomlinks
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.contentheadlines
{
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    LIST-STYLE: square;
    TEXT-DECORATION: underline
}
.rightheader
{
    BACKGROUND-COLOR: #009933;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.moredev
{
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
.contentHeading
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.nextPrevious
{
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    LIST-STYLE: square;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.leftnavhighlight
{
    BACKGROUND-COLOR: #99ccff;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.righttitle
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.contentheading
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.heading
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px
}
.topnavhighlight
{
    BACKGROUND-COLOR: #336699;
    COLOR: #eeeeee;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: middle
}
.globalnavbot
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.rightnavnormal
{
    BACKGROUND-COLOR: #ecf1f8;
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    LIST-STYLE: circle
}
.sitetools
{
    BACKGROUND-COLOR: #339999;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.sitetoolbullet
{
    BACKGROUND-COLOR: #99cccc;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.sitetoolsOrange
{
    BACKGROUND-COLOR: #ff9933;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    HEIGHT: 23px;
    TEXT-DECORATION: none
}
.sitetoolsOrangeHeader
{
    BACKGROUND-COLOR: #ff9933;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    HEIGHT: 17px;
    TEXT-DECORATION: none
}
.sitetoolbulletOrange
{
    BACKGROUND-COLOR: #ffcc99;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.sitetoolPurple
{
    BACKGROUND-COLOR: #666699;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    HEIGHT: 23px;
    TEXT-DECORATION: none
}
.sitetoolsPurpleHeader
{
    BACKGROUND-COLOR: #666699;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    HEIGHT: 17px;
    TEXT-DECORATION: none
}
.sitetoolbulletPurple
{
    BACKGROUND-COLOR: #ccccff;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.bullet
{
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold;
    LIST-STYLE: square
}
.leftnavbgcolor
{
    BACKGROUND-COLOR: #4e84bf
}
.leftnavsitetoolbg
{
    BACKGROUND-COLOR: #f9f1de
}
.HeaderContainerTable
{
    BACKGROUND-COLOR: #6699cc;
    BACKGROUND-POSITION: center top;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
    TEXT-ALIGN: center
}
.LeftNavIconColHighlight
{
    BACKGROUND-COLOR: #99ccff;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: top
}
.LeftNavIconCol
{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: top
}
.RightColBullet
{
    COLOR: #336699
}
.LeftNavBackgrColor
{
    BACKGROUND-COLOR: #4e84bf;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.ContentLinks
{
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: underline
}
.LayoutLeftCol
{
    BACKGROUND-COLOR: #4e84bf;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top
}
.LayoutRightCol
{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: top
}
.LayoutMidCol
{
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top
}
.Layout2Col
{
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top
}
.BreadcrumbBlankCol
{
    BACKGROUND-COLOR: #ecf1f8;
    COLOR: #204e84;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.TopNavBaseColor
{
    BACKGROUND-COLOR: #336699
}
.SearchTableAlignment
{
    TEXT-ALIGN: right
}
.LeftnavText
{
    BACKGROUND-COLOR: #6799cb;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-ALIGN: left
}
.termandconditions
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
.BacktoTop
{
    TEXT-ALIGN: right
}
.FooterText
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: top
}
.FooterLinks
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: middle
}
.LeftNavSeperator
{
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top
}
.RightSideLinks
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}
.RightHeaderBlue
{
    BACKGROUND-COLOR: #336699;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.RightBlueBoxHeadBlankCol
{
    TEXT-DECORATION: none
}
.valignbaseline
{
    COLOR: #6b96ef;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: baseline
}
.valignbaselineHL
{
    COLOR: #6b96ef;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    LIST-STYLE: none;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: baseline
}
.More
{
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
.FooterSeperatorBackgr
{
    BACKGROUND-COLOR: #000000
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: top
}
A:active
{
    COLOR: #ff3300
}
A:hover
{
    COLOR: #ff3300
}
.VerMidAlign
{
    VERTICAL-ALIGN: middle
}
.PrintPreviewTopSeperator
{
    BACKGROUND-COLOR: #cccccc
}
.breadcrumbContainer
{
    BACKGROUND-COLOR: #ecf1f8;
    HEIGHT: 18px;
    TEXT-ALIGN: left;
    WIDTH: 740px
}
.DevNewsDate
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}
.DevNewsFooter
{
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    TEXT-DECORATION: none
}
IMG
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px
}
.ContentLinks:visited
{
    COLOR: #660099
}
.ContentAltRow
{
    BACKGROUND-COLOR: #fff9ee
}
.rightnavnormalBlueContent
{
    COLOR: #6b96ef;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    HEIGHT: 15px;
    LIST-STYLE: circle;
    TEXT-DECORATION: none;
    WIDTH: 100%
}
.rightnavnormalBlueContentBold
{
    COLOR: #6b96ef;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    HEIGHT: 15px;
    LIST-STYLE: circle;
    TEXT-DECORATION: none;
    WIDTH: 100%
}
.rightnavnormalOrange
{
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    HEIGHT: 15px;
    LIST-STYLE: circle;
    WIDTH: 100%
}
.rightheaderOrange
{
    BACKGROUND-COLOR: #ffc76b;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    HEIGHT: 21px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.SmallVerdana
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif;
    FONT-SIZE: 10px;
    VERTICAL-ALIGN: bottom
}
.leftpara-projects
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    PAGE-BREAK-AFTER: auto;
    TEXT-DECORATION: none
}
.drilldown
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
.topmenubrown
{
    COLOR: brown;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    PAGE-BREAK-AFTER: auto;
    TEXT-DECORATION: none
}
.combo
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}
.HighlightDefaultHeader
{
    BACKGROUND-COLOR: #204e84;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    HEIGHT: 21px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    WIDTH: 100%
}
.HighlightDefaultContent
{
    BACKGROUND-COLOR: #fff9ee;
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    HEIGHT: 15px;
    LIST-STYLE: circle;
    WIDTH: 100%
}
.CANADAEXTHighlightHeader1
{
    BACKGROUND-COLOR: #cc6666;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    WIDTH: 100%
}
.CANADAEXTHighlightContent1
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    WIDTH: 100%
}
.PRESIDENTEXTHighlightHeader1
{
    BACKGROUND-COLOR: #ffc76b;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    HEIGHT: 18px;
    PADDING-LEFT: 3px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    WIDTH: 100%
}
.PRESIDENTEXTHighlightContent1
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #6b96ef;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    LIST-STYLE: none;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: baseline;
    WIDTH: 100%
}
.SCBEXTHighlightHeader1
{
    BACKGROUND-COLOR: #99cccc;
    COLOR: #003098;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    HEIGHT: 21px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    WIDTH: 100%
}
.SCBEXTHighlightContent1
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    LIST-STYLE: none;
    VERTICAL-ALIGN: top;
    WIDTH: 110px
}
.SCBEXTHighlightHeader2
{
    BACKGROUND-COLOR: #99cccc;
    COLOR: #003098;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    HEIGHT: 21px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    WIDTH: 100%
}
.SCBEXTHighlightContent2
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    LIST-STYLE: none;
    VERTICAL-ALIGN: top;
    WIDTH: 100%
}
.subcontent
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, ' sans-serif';
    FONT-SIZE: 10px
}
.toolstoptext
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: middle
}
